<?php
/**
*
* @package acp
* @version $Id: adap_check_version.php 1.000 2012-12-27 Martin Truckenbrodt $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package mod_version_check
*/
class adap_check_version
{
	function version()
	{
		global $config;

		return array(
			'author'	=> 'Martin Truckenbrodt',
			'title'		=> 'Advanced Double Activation Pack',
			'tag'		=> 'adap',
			'version'	=> (isset($config['adap_version'])) ? $config['adap_version'] : '',
			'file'		=> array('martin-truckenbrodt.com', 'phpbb3mods', 'adap.xml'),
		);
	}
}

?>